Bug 152818 - md5 sum is not correct
md5 sum is not correct
Status: CLOSED NOTABUG
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 05:34 EDT by Oren Gimel
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:28:32 EST
i've downloaded the packages for i386 of the erratas below, and it seems
like their MD5 is incorrect.

i wrote the file-names and my MD5's.

FEDORA-2004-336 :
tzdata-2004e-1.fc2.noarch.rpm ea76294a58d62be0d221c3381b442931

FEDORA-2004-341 :
glib2-2.4.7-1.1.i386.rpm 55558c084c77e51cf6e0b59e5d3af520
glib2-debuginfo-2.4.7-1.1.i386.rpm 7b317acd641c9949efebdc1efa5faee4
glib2-devel-2.4.7-1.1.i386.rpm 9bb54171158c7094b5048e1dc97d3579

FEDORA-2004-342 :
gtk2-2.4.13-2.1.i386.rpm 0dd2a5a13414eba573a3c8dae20be156
gtk2-devel-2.4.13-2.1.i386.rpm 9749b8969be12503c14637854fa76a9c
gtk2-debuginfo-2.4.13-2.1.i386.rpm b4bcda9f03627bd70a1e15c297638575

please tell me what the correct MD5 are.



------- Additional Comments From dom@earth.li 2004-10-20 12:28:43 ----

Hi,

You're using the wrong bugzilla - Fedora Legacy does not manage updates for
Fedora Core 2 at this time.

http://bugzilla.redhat.com/bugzilla/ is the correct place to report such a bug.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2177 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2177
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.